

/*
Klubweb.cz stylopis

šablona: HCM Jaroměř
Autor: Michal Berg (michal.berg@esports.cz)
web: www.hcmjaromer.cz
top: http://www.takurcite.cz/webcss/header.png (980x160px)
menu-velke: hcmjaromer_menu_pozadi_velke.png (80x112 px)
menu-male: hcmjaromer_menu_pozadi_male.png (42x59)
infobox-pozadi: hcmjaromer_infobox_pozadi.png (66x92px)

- pokud se nahrají nové soubory na stejné míst, stačí replace vyměnit jejich prefix

použité barvy:
modrá: #015da6

šedá: #E3E7EC4
bílá: #064a87
žlutá: #FFFB00

*/


/*
HELP

obvykle se mění:

GLOBAL
- barva pozadí - body
- unverzání barva odkazů - sekce global

MENU:
- background image menu - velke (sekce menu)
- background image menu - male
- background image infoboxu - stredni
- barva pozadí když není k dispozici obrázek
- linka okraje submenu

TABULKY:
- pozadí nadpisů tabulek - sloučené řádky na konci stylopisu - nadpisy tabulek

HOMEPAGE:
- barva textu infoboxu - #content .header 
- barva ankety - anketa_graf_vyplnene
- barva posuvníku aktualit (dají se vyměnit šipky i posuvník)


Barvu odkazů je obvykle možné vyměnit hromadně (replace), používá se to na různé orámování a podobně.

:--- */

/* --- global --- */

html {background: url(bcg.jpg) no-repeat center 0px; background-attachment: fixed;background-color:#cecece;}
                      
body	{color: #ffffff; background: url(bcg2.png)no-repeat center 0px;}

a 						{color: #3fa9f5;}
a:hover 			{color: #3fa9f5;}
a:visited 		{color: #fd2827;}
a:link 				{color: #fd2827;}
a:focus 			{color: #015da6;}
img.border 		{padding: 0px; border: 1px solid #fffff1;}
hr	 					{background: #fffff1;}
legend				{color:e6e6e6; background: #fffff1;}
fieldset 			{border: 1px solid #fffff1;}
.line					{background: #f1f1f1;}



/*-------------------------- Layout --- */
/*-------------------------- version 1  --- */

#content #col_news {margin: 0px 20px 0px 0px;}
#content #col_text {margin: 0px 20px 0px 0px;}
#content #col_games{margin: 0px 0px 0px 0px;}
#content #col_video{width: 440px;	margin: 0px 0px 20px 0px;}


/*-------------------------- TOP BAR + LOGO --- */

#top_bar, #top_bar a#logo_mysquad {background: #015da6;}
#logo .toleft {background: #ffffff;}	
#logo .toright {background: #ffffff;}	
#logo .toright #logo_header {color:#968796; display: block;}


/*-------------------------- MENU --- */
#layout #menu       {background: url(menu.png); color:#ffffff;margin-top:10px;}
#menu ul li		 	    {position:relative}
#menu ul li.menu 	  {width:auto}
#menu ul li a:link, #menu ul li a:visited  {color: #ffffff;}
#menu ul li a:hover {color:#ffffff;text-decoration: none;-webkit-transition-duration: 0.05s;
                                                                -moz-transition-duration: 0.05s;
                                                                -o-transition-duration: 0.05s;}
#menu ul li.show a 	{color:#ffffff; background:#030303;}
#menu ul li.show ol li a 	{color:#ffffff; border-bottom: 1px solid #015da6;width: 150px;background:#030303;}
#menu ul li ol li a:hover{background: #3a4444; color: #ffffff; text-decoration: none;}

/* okraje submenu */ 
#menu ul li.show ol li a 	{border-bottom: 1px solid #ffffff;}
#menu ul li.show ol li a:hover 	{border-bottom: 1px solid #ffffff;}
#menu ul li.matches ol li {background: #f0352e;	color: #CE0000;} 
#menu ul li.matches ol li {background: #f0352e;	color: #ffffff;}
#menu ul li.matches ol li a {color: #ffffff; background: transparent;}
#menu ul li.matches ol li span strong.submenu_header {color: yellow}

#menu #search_box {background: #979797 url(bcg_search_submit.png) no-repeat right 0px;}
#search_box #search_text {color:#ffffff; background: #979797}

/*-------------------------- Bottom --- */
#layout #bottom {background: #000000; color: #ffffff;}
#layout #bottom a {color: #ffffff;}

#layout #bottom_menu {color: #ffffff;}
#bottom_menu a {color: #ffffff;}

/*-------------------------- Layout --- */
#layout #content {background: #404040;}
#content .header {color: #ffffff; background: #383737;}
#content .header a {color: #ffffff;}
#content .box {background: #383737; color: #fffff1;}
#content .box.games {background: #464545;}
#content .box a {color: #fffff1;}
#content .box ul li.lined {border-bottom: 1px solid #cecece;}

/*-------------------------- NEWS --- */
.news_panel .header_news {color: #ffffff;}
.news_panel span {font-weight: bold;}
.header_news {font-weight: bold;}

/*-------------------------- Anketa --- */
#col_news .anketa .anketa_otazka 			{border-bottom: 1px solid #C3C3C3;}
#col_news .anketa .anketa_graf 				{background: #FFFFFF;}

#col_news .anketa .anketa_graf_vyplnene {background:#3fa9f5;}
#col_news .anketa .hlasuj 						{border-top: 1px solid #C3C3C3;}
#col_news .anketa .hlasuj input				{color:#868686;}

#col_text #infobar {background: #383737; border:1px solid #E5E5E5;}

/*-------------------------- věci z obsahu --- */

#col_text .author	{border-bottom: 1px solid #f1f1f1;color:#868686;}
#col_text h1, #col_text h1 a:link, #col_text h1 a:visited {color: #3fa9f5; text-decoration: none}
#col_text h1 a:hover {text-decoration: underline} 
#col_text h2 {font-size: 24px; font-weight: bold;}
#col_text h3 {margin-bottom: 0px; padding-bottom:0 px;}

#gametime {font-size: 12px; background: #F4F4F4; padding-left: 3px; text-align: center;}
#gameseason {font-size: 12px; background: #ffffff; padding: 4px; text-align: center;}
#gameseason A {font-weight: bold;}

#gameteams {border: 0px solid #f4f4f4;}
#gameteams h2 {padding: 4px; margin: 0; font-size: 22px;}

P#gamestats {border:0px solid #eee;margin-top:0;border-bottom:0px;margin-bottom:0;border-top:1px solid #015da6;padding-top:10px;}
#gamespectators {border:0px solid #eee;margin-top:0;}
#gamereport {border:0px solid #eee; border-top:0px;}
#gamereport1 {border:0px solid #eee}
#gamereport2 {border:0px solid #eee}
#gamescomment {border:1px solid #eee}
#gamequotes {border:0px solid #eee}
#gamescore h2 {margin:0;padding:0;font-weight:bold;font-size:20px;}

.center {background:#eee;}

#tabroster {font-size:12px; background:#383737;}
#tabroster A {font-weight:bold;}
#tabroster THEAD {background:#ffffff}
#tabroster TR TD {border-bottom:1px solid #015da6;}
#tabroster TR.goalkeeper {background:#d0cfcf;}
#tabroster TR.back {background:#e4e4e4;}
#tabroster TR.forward {background:#F4F4F4;}
#tabroster TR.forwardF {background:#F4F4F4;}

#tabplayer THEAD {background:#ffffff}
#tabplayer {background:#f4f4f4;}

#tabmatches {width:100%; font-size: 11px}
#tabmatches TR TD A {font-weight:bold;}
#tabmatches THEAD {background:#ffffff}
#tabmatches TR.doma {background:#e4e4e4;}
#tabmatches TR.venku {background:#F4F4F4;}
#tabmatches TR TD {border-bottom:1px solid #015da6;}

#bottom {border-bottom: 1px solid #ffffff;}


/*-------------------------- nadpisy tabulek --- */
#col_news .header, #gamecomment .header, #gamequotes .header, #gamestats .header  {background: url(boxa.png); color: #ffffff;}
#col_games .header {background: url(boxa.png); color: #ffffff;}
#tabmatches thead TR TH, #tabroster thead TR TH, #tabplayer thead TR TH  {background: #015da6; color: #ffffff;} 
#tabmatches thead TR TH A, #tabroster thead TR TH A, #tabplayer thead TR TH A {background: #015da6; color: #ffffff;} 
#gameseason, .forumheader {background: #0157a0; color: #ffffff;}
#gameseason A, .forumheader A {color: #ffffff;}
.forumheader {height: 23px; padding: 4px 5px 0px 5px;}

/*-------------------------- posuvník --- */
#col_news .jScrollPaneTrack {background: url(scroll_track.png) repeat-y;}
#col_news .jScrollPaneDrag {background: url(scroll_drag_middle.png) no-repeat 0 50%;}
#col_news a.jScrollArrowUp {height: 17px;	background:url(scroll_arrow_up.png) no-repeat 0 0;}
#col_news a.jScrollArrowDown {height: 17px;	background:url(scroll_arrow_down.png) no-repeat 0 0;}
#col_news .jScrollPaneDragTop {background: none; height: 1px;}
#col_news .jScrollPaneDragBottom {background: none; height: 1px;	}

#gallery a img {margin: 15px 30px 5px 0;}

/*-------------------------- TopStory Box --- */
.slides {background: #ffffff;}
.slides h1 {height: 50px;}
ol.flex-control-nav {width: 423px;} 



#content .news_panel {height: 200px;}
iframe#ytplayer {margin-top: -6px;}
#infobar {margin-bottom:15px; margin-top:-20px;}
#infobar img {position:relative;}
#infobar a:hover {opacity:0.5;}





tbody .body-statictext-detail {margin-top:-50px;}

#col_text .slides h1 {
padding-left:10px;
  padding-right:10px;
}

#col_text .slides h1 a {
  color:#fcfcfc;
}

#col_text .slides h1 a:hover {
  color:#fcfcfc;
}

.flex-control-paging li a {
  background: rgba(223, 36, 27, 1);
}

#content_gallery h1{color: #3fa9f5;font-weight:bold}
#col_text #infobar {
  padding: 0px 0px 0px 0px;
  border: none;
  margin-bottom: 160px;
}

#col_text .link {
color:#fd2827; background: url(/tpl/55/arrow_link.png) no-repeat right 6px;
}
.center {
  background: #383737;
}

.flexslider {                 
  border: 0px solid black !important;
  box-shadow: 0 0px 0px rgba(0,0,0,.2)!important;  
}
#col_text .flexslider ul li {
  background: #404040 !important;
}

.body-match-category tbody {color:#000000;}

/*-------------------------- Mládežnické kategorie --- */
#col_text table.category-table    {border: 1px solid #d4d4d4;width:460px;margin-top:30px;} 
#col_text table.category-table th {background:#484848;color:#ffffff;width:120px;border-bottom:1px solid #d4d4d4;} 
#col_text table.category-table td {border-bottom:1px solid #d4d4d4;}  




.flex-control-nav {
  bottom: -20px !important;
}

.flex-control-paging li a.flex-active {
  background: rgba(234, 38, 33, 1) !important;
}

.flex-control-paging li a {
  background: rgba(234, 38, 33, 0.5) !important;
 }
 
 table#tabroster {color:#000000;}
 .body-rosterplayer-detail table#tabroster {color:#ffffff;}
 .body-stats-detail table#tabroster {color:#ffffff;}
 table#tabplayer {color:#000000;}
 
 /*-------------------------- Kalendář akcí --- */
.layout1.body-event-index #col_news {display:none;}
.layout1.body-event-index #content #col_text {width:710px;}
.layout1.body-event-index #content #col_news {margin: 0px 0px 0px -960px;}


table.event_calendar {font-size:14px;}
table.event_calendar tbody td span.day {color: #000000;}

table.event_calendar tbody td a.event             {text-decoration:none;}
table.event_calendar tbody td a.event:hover       {text-decoration:underline;}

table.event_calendar tbody td.match_home          {background-color: #f43f38; color:#015da6;}
table.event_calendar tbody td.match_home a.event  {color:#ffffff;}
table.event_calendar tbody td.match_home span.day {color:#ffffff;}

                                                                     
table.event_calendar tbody td.match_guest         {background-color: #015da6; color:#f43f38;}
table.event_calendar tbody td.match_guest a.event {color: #ffffff;}
table.event_calendar tbody td.match_guest span.day {color:#ffffff;}

table.event_calendar tbody td.event               {background-color: #a5a5a5; color:#ffffff;}
table.event_calendar tbody td.event a.event       {color:#000000;}

table.event_calendar tbody td.match_home, .event_calendar_help .match_home span.color {background-color: #f43f38;}
table.event_calendar tbody td.match_guest, .event_calendar_help .match_guest span.color {background-color: #015da6;}
table.event_calendar tbody td.event, .event_calendar_help .event span.color {background-color: #a5a5a5;}



@-moz-document url-prefix() { 
.body-index-index #content #col_text {margin: -0px 20px 0px 0px;}
}

#content .news_panel {height: 309px;}

.body-match-category #tabmatches a {color:black}
.body-match-category #tabmatches a.prohra{color:red}
.body-match-category #tabmatches a.vyhra {color:green}


#content .box ul li {
    background: url(/tpl/55/arrow.png) no-repeat 0px 6px;
}

#col_games table {
    border: 3px solid #464545;text-align:center;
}

